<?php
$podcastin_options = podcastin_theme_options();

$about_sec_title = $podcastin_options['about_sec_title'];
$about_sec_sub_title = $podcastin_options['about_sec_sub_title'];
$about_front_image = $podcastin_options['about_front_image'];
$about_btn_text	 = $podcastin_options['about_btn_text'];
$about_button_url		 = $podcastin_options['about_button_url'];


?>

<div class="cta-section">
	<div class="container">
		<div class="row">
				
				<div class="col-md-6" data-aos="fade-up">
					  <img src="<?php echo esc_url($about_front_image); ?>" alt="" />

				</div>

				<div class="col-md-6" data-aos="fade-up" data-aos-delay="300">
        		<?php
              if ($about_sec_title)
                  echo '<h2>' . esc_html($about_sec_title) . '</h2>';

              if ($about_sec_sub_title)
                  echo '<span>' . esc_html($about_sec_sub_title) . '</span>';
				  if( $about_btn_text && $about_button_url):?>
                  <a href="<?php echo esc_url($about_button_url); ?>" class="btn-default"><em class="qodef-m-text"><?php echo esc_html($about_btn_text); ?></em></a>
              <?php endif; ?>
        </div>
                       
		</div>
	</div>
</div>